# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Oct  6 02:37:35 UTC 2016
pkgname = ocaml-pcre
pkgver = 7.2.3-1
pkgdesc = Perl compatible regular expressions for OCaml
url = http://mmottl.github.io/pcre-ocaml
builddate = 1475721455
packager = Unknown Packager
size = 1721344
arch = x86_64
license = LGPL
replaces = pcre-ocaml
conflict = pcre-ocaml
depend = pcre>=4.5
makedepend = ocaml-findlib
